<component name="libraryTable">
  <library name="log4j-1.2.17">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/log4j-1.2.17.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/log4j-api-2.9.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/mchange-commons-java-0.2.11.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/netty-all-4.1.6.Final.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/ognl-3.1.15.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/ojdbc6.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/spring-beans-4.1.1.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/spring-context-4.1.1.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/spring-core-4.1.1.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/spring-web-4.1.1.RELEASE.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/struts2-core-2.5.14.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>